/***************************************************************
Style Sheet for Sunstone Engineering

Copyright 2008 by Sunstone Engineering, All Rights Reserved
***************************************************************/



/***************************************************************
Appearance Code
***************************************************************/

body {
	font: 12px Optima, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color:#333;
	
	background:#fff;
}

p {
	margin:0 0 1.4em 0;
	padding:0;
	line-height:1.4em;
}

form {
	display:inline;
}

fieldset {
	margin:0;
	padding:0;
	border:none;
}

label {
	font-weight:bold;
}


a:link, a:visited {
	color:#424a5c;
}
a:hover, a:active { 
	color:#768aa0;
	text-decoration:none;
}

h1 {
	margin: 1em 0 .5em;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight:normal;
	font-size:175%;
	color:#897532;
}

h2 {
	margin:0;
	margin-top: 1em;
	margin-bottom:.3em;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size:125%;
	color:#424a5c;
}

h3 {
	margin-top:0;
	margin-bottom:.3em;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size:110%;
	color:#424a5c;
}

img {
	border:0px;
	margin:0px;
}

.hr {
	margin:12px 0;
	border-bottom:1px solid #dbdbdb;
}


ul, ol {
	margin-top:0;
	margin-bottom:.6em;
}



/***************************************************************
Appearance Code Applied to Layout Elements
***************************************************************/

#container {
	padding-left:0;
	padding-right:0;
	background:#fff;
}

#content {
	padding:0 0 0 0;
	width:960px;
}

#columnWrapper {
	padding:0 0 15px 0;
}

.columnStyle1 {
	position:relative;
	margin:0;
	padding:0;
	
	width:100%;
}
.columnStyle1 .columnTopLeft {
	display:none;
}
.columnStyle1 .columnTopRight {
	
}
.columnStyle1 .center {
	padding:0;
}
.columnStyle1 .columnBottomLeft {
	display:none;
}
.columnStyle1 .columnBottomRight {
	
}

.columnStyle2 {
	padding:0;
}
	.columnStyle2 .columnTopLeft {
		display:none;
	}
	.columnStyle2 .columnTopRight { }
	.columnStyle2 .center {
		margin:0;
		padding:0 0 1px 0;
		
		font-size:90%;
	}
	.columnStyle2 .columnBottomLeft {
		display:none;
	}
	.columnStyle2 .columnBottomRight { }
	
.columnStyle3 {
	padding:0;
}

/***************************************************************
List Styles
***************************************************************/
.ulStyle1 {
	margin:6px 0 .5em 11px;
	padding-left:0;
	
	list-style: circle;
}
.ulStyle1 li {
	margin:0;
	margin-bottom:.6em;
	padding-left:15px;
	height:1%;
	background: url('images/blob-style-nav-bullet.gif') 0 2px no-repeat;
}
.ulStyle1 li a:link, .ulStyle1 li a:visited {
	text-decoration:underline;
}
.ulStyle1 li a:hover, .ulStyle1 li a:active {
	text-decoration:none;
}
.ulStyle1 ul {
	margin:.4em 0 4px .4em;
	padding-left:0;
	
	list-style:none;
}
.ulStyle1 ul li {
	margin-bottom:.4em;
	padding-left:15px;
	background: url('images/blob-style-nav-bullet-2.gif') 0 3px no-repeat;
}


.ulStyleSpaced li{
	margin-bottom:.6em;
}

.olStyleSpaced li{
	margin-bottom:.6em;
}
.olStyleSpaced li p{
	padding:.6em 0 0 0;
}



/***************************************************************
Table Styles
***************************************************************/

.comparison {
	margin-bottom:1em;
	border-collapse:collapse;
	border-spacing:0;
	border:0;
}
.comparison th {
	padding:6px 4px 6px 6px;
	color:#fff;
	border:1px solid #fff;
	border-width:0 1px 1px 1px;
	background:#004167;
}
.comparison td {
	padding:4px 4px 4px 6px;
	border:1px solid #d1dde4;
	background-color:#fff;
}

.comparison .topLeft {
	padding-left:10px;
	border-left:none;
}
.comparison .top {

}
.comparison .topRight {
	padding-right:10px;
	border-right:none;
}

.comparison .left {
	padding-left:10px;
	color:#fff;
	border-left:none;
	border-color:#fff;
	background-color:#768aa0;
}
.comparison .right {
	border-right:1px solid #004167;
}

.comparison .bottomLeft {
	padding-bottom:6px;
	padding-left:10px;
	color:#fff;
	border-width:1px 1px 0 0;
}
.comparison .bottom {
	border-bottom:1px solid #004167;
}
.comparison .bottomRight {
	border-width:1px 0 0 1px;
}

/***************************************************************
Text Styles
***************************************************************/
.price {
	font-weight:600;
	color:#065e25;
}
.bonusText {
	font-weight: bold;
	color:#f00;
}


h2.error {
	margin:1em 0;
	text-align:center;
	color:#c00;
}
p.error {
	margin:1em 8%;
	padding:1%;
	width:80%;
	border:2px solid #c00;
	background:#fcc;
}

h2.message {
	margin:1em 0;
	text-align:center;
	color:#090;
}
p.message {
	margin:1em 8%;
	padding:1%;
	width:80%;
	border:2px solid #090;
	background:#cfc;
}

.error {
	color:#f00;
}

.bigger {
	font-size:120%;	
}
.smaller {
	font-size:76%;
}

.strike {
	text-decoration:line-through;
	font-weight:600;
}
.yes {
	font-weight:600;
	color:#065e25;
}
.no {
	font-weight:600;
	color:#8f2525;
}

.quote {
	padding:0 3px;
}

.alignStyle1 {
	text-align:center;
}
.alignStyle2 {
	text-align:right;
}

.extraLine {
	margin-bottom:1.5em;
}
.halfLine {
	margin-bottom:.5em;
}




/* ------------------ Headers -----------------*/


/* ------------------- Links ------------------*/

.buttonStyleSearch, .buttonStyleSearch:link, .buttonStyleSearch:visited, .buttonStyleSearch:active, .buttonStyleSearch_ie6hover {
	padding-top:3px;
	padding-right:6px;
	padding-left:6px;
	
	width:82px;
	height:21px;
	
	color:#004167;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	
	background:url('../images/button-style-search.gif') top left no-repeat;
}
input.buttonStyleSearch, .buttonStyleSearch_ie6hover {
	margin:0;
	padding:0 0 2px 0;

	height:21px;
	width:82px;
	
	font-size:12px;
	cursor:pointer;
	
	border:0;
}
.buttonStyleSearch:hover, input.buttonStyleSearch:hover, .buttonStyleSearch_ie6hover {
	text-decoration:underline;
	background:url('../images/button-style-search-active.gif') bottom left no-repeat;
}

.buttonStyle1, .buttonStyle1:link, .buttonStyle1:visited, .buttonStyle1:active, .buttonStyle1_ie6hover {
	padding-top:4px;
	padding-left:1px;
	
	width:82px;
	height:21px;
	
	color:#004167;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	
	background:url('../images/button-style-search.gif') top left no-repeat;
	}
input.buttonStyle1, .buttonStyle1_ie6hover {
	margin:0;
	padding:0 0 2px 0;

	height:21px;
	width:82px;
	
	font-size:12px;
	cursor:pointer;
	
	border:0;
}
.buttonStyle1:hover, input.buttonStyle1:hover, .buttonStyle1_ie6hover {
	text-decoration:underline;
	background:url('../images/button-style-search-active.gif') top left no-repeat;
}
.videoTutorials {
	width:85%;
	font-size:130%;
}
.videoTutorials a {
	display:block;
	padding-bottom:10px;
	font-size:130%;
	text-align:center;
	text-decoration:none;
}
.videoTutorials h2 {
	font-size:150%;
	text-align:center;
}
.videoTutorials2 {
	clear:both;
	
}
/***************************************************************
Image Classes
***************************************************************/
